
ul.menu {list-style:none; margin:0; padding:0;font-family:"grafolita-script","Open Sans",Arial,sans-serif; display:table;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; display:table-cell;}
ul.menu ul {position:absolute; top:48px; left:0; display:none; opacity:0; list-style:none;}
ul.menu ul li {position:relative;width:130px; margin:0;float:none;}
ul.menu ul li a {display:block; padding:10px 20px; background-color:#FFF;border-bottom:1px solid #EEE;color:#000; font-weight:300;font-size:13px; text-align:center;transition:all 0.2s ease-in-out 0s;}
ul.menu ul li a:hover { background-color:#CCC;}
ul.menu ul ul {left:107px; top:-1px}
ul.menu .clearfix { clear:both; float:none; display:block; }
ul.menu > li {
	font-size:20px;
}
ul.menu .menulink > a,
ul.menu .phone {
	padding:10px 25px 10px;
	font-weight:300;
	color:#FFF;
	letter-spacing:0;
	transition:all 0.4s ease-in-out 0s;
	text-align:center;
	letter-spacing:-0.5px;
	background-image:url(/images/menu-bg.jpg);
	background-position:right;
	border-right:1px solid #4F97D1;
}
ul.menu .menulink:hover > a,
ul.menu .phone {
	background-position:left;
	border-right:1px solid #4F97D1;
	color:#ADCEF0;
}
ul.menu .hvr {
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;
	background-position:bottom center;
	color:#FFF;
}
ul.menu li.phone {
	float:right;
}

ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
ul.menu li.mobile-nav {
	display:none;
}
@media screen and (max-width:1300px) {
	ul.menu .menulink > a {
		padding:15px 10px 10px;
	}
}
@media screen and (max-width:1200px) {
	ul.menu > li {
		font-size:16px;
	}
	ul.menu ul {
		top:44px;
	}
}
@media screen and (max-width:700px) {
	ul.menu .menulink {
		display:none;
	}
	ul.menu .menulink > a {
		border-top:1px solid #4f97d1;
	}
	ul.menu .menulink.mobile-nav {
		display:block;
	}
	ul.menu li {
		float:none;
	}
	ul.menu .menulink > a {
		padding:15px 0;
	}
	ul.menu ul,
	ul.menu ul li {
		width:100%;
		top:39px;
	}
	ul.menu .menulink > a, ul.menu .phone {
		background-image:none;
	}
}